.countdown-timer{
	display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 30px;
    justify-content: center;
    margin: 10px 0;
}

.countdown-timer .clock{
	background-color: #3067A1;
	border-radius: 8px;
	padding: 10px;
    color: #fff;
    text-align: center;
    font-family: 'Raleway';
	font-weight: 700;
	width: 80px;
}

.countdown-timer .clock .number{
	font-size: 36px;
	line-height: 42px;
	margin-bottom: 15px;
}
.countdown-timer .clock .text{
	font-size: 16px;
	line-height: 18px;
}


@media screen and (max-width: 600px) {
	.countdown-timer{
		gap: 10px;
	}
	.countdown-timer .clock {
		width: 60px;
	}
	.countdown-timer .clock .number {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 15px;
	}
	.countdown-timer .clock .text {
		font-size: 14px;
		line-height: 15px;
	}
}
